Subject: New Reply Received - EXCHANGE / REFUND REQUEST - ORDER NO 9403133183 (CELESTED PINK COLOUR DUFFLE BAG)- JANICE PEREIRA - 15.12.2022
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 09:23:57 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  EXCHANGE / REFUND REQUEST - ORDER NO 9403133183 (CELESTED PINK COLOUR DUFFLE BAG)- JANICE PEREIRA - 15.12.2022  Ticket comment <div dir="ltr">Dear Team , <div><br></div>
<div>Good Day !</div>
<div><br></div>
<div>Kindly note that i travelled with this bag i bought on 3rd dec and returned back to the uae on 10th dec </div>
<div><br></div>
<div>As soon as I returned I called you support team  , but ur team said to send an email which i have done , since the 14 days return is over.</div>
<div><br></div>
<div>I have used this bag just once and its already falling apart ,stiches tearin / handle opening up which is not right., considering I have hardly used it .</div>
<div><br></div>
<div>Which makes me conclude that its either old stock sold or i do not know what else to conclude.- i have shared pics with you of the handle opening up.</div>
<div><br></div>
<div>Please arrange to send a replacement immediately or process the refund </div>
<div><br></div>
<div>Thanks</div>
<div>Janice</div>
<div>0567276023</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 15, 2022 at 12:45 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Janice,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us and giving us the opportunity to serve you. <br><br>Please accept our sincere apologies for the inconvenience caused, this is definitely not the experience we wish you had when shopping on our website.<br><br>According to the data registered with us, it turns that Order No. 9403133183 was successfully received on the 29/11/2022, can you please tell us the reason why you did not contact us when you received the item to provide you with assistance?<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Make sure that any problem you face when shopping with us will be solved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5465336